body{
	font-family: Lato, Arial, sans-serif;
	background-image: url(images/bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

label{
    padding-top: 0;
    font-size: 40pt;
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    text-decoration: none;
    color: #fff;
    text-align: right;
    vertical-align: middle;
    text-shadow: 5px 6px 1px #000
}

input{
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    font-size: 40pt;
    font-weight: 700;
}

.contenedor{
	width:100%;
	table-layout:fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height:650px;
	height: calc(100vh);

}

.ContenedorPrincipal{
    margin-bottom: 5em;
    margin-top: 5em;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    position: relative;
    /*background-color: white;*/
    /*border-bottom-color: rgba(0,0,0,0.1);
    border-left-color: rgba(0,0,0,0.1);
    border-right-color: rgba(0,0,0,0.1);
    border-top-color: rgba(0,0,0,0.1);*/
    width: 400px;
		height: 500px;
    text-align: center;
    vertical-align: middle;
    /*box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%), 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%);*/
    flex-direction: column;
    display: flex;
    align-items: center;
}

.Titulo{
  width: 100%;
	height: 70px;
  padding: 5px;
  background-repeat: no-repeat;
}

.Contenido{
  width: 100%;
  padding: 10px;
  margin: auto;
}

.success{
  width: 320px;
  height: 100px;
  padding: 10px;
  background-color: green;
  color: white;
  border: none;
  font-size: 32px;
  font-family: Montserrat;
}

.labell{
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  padding: 10px;
  box-sizing: border-box;

  margin-top: 15px;
  font-family: Montserrat;
  text-align:center;
}

@media screen and (max-width: 1200px){

.ContenedorPrincipal{
		/*width: 90%;*/
	}

	/*.labell{
	  min-width: 90%;
		max-width: 90%;
	  margin-left: 5%;
	  margin-right: 5%;
	}*/
}
